// // /*! http://responsiveslides.com v1.54 by @viljamis */

// // .ccm-image-slider {
// //     position: relative;
// // }

// // .ccm-image-slider-text {
// //     position: absolute;
// //     width: 45%;
// //     left: 0;
// //     top: 10%;
// // }

// // .ccm-image-slider-title {
// //     margin-top:auto;
// // }	

// // .ccm-image-slider-container a.mega-link-overlay {
// //     position: absolute;
// //     z-index: 20;
// //     width: 100%;
// //     height: 100%;
// //     left: 0px;
// // }

// // .rslides {
// //     margin: 0 auto;
// // }

// .ccm-block-custom-template-app-slider{
//     height: 100vh;
//     display: flex;
//     align-items: center;
//     justify-content:space-between;
// }

// .ccm-block-custom-template-app-slider .ccm-app-slider-inner li{
//     display: flex;
//     align-items:center;
//     justify-content: space-between;
// }

// .ccm-block-custom-template-app-slider .ccm-app-slider-inner li .ccm-app-slider-text img{
//     width: 84px;
//     padding:5px;
// }

// .ccm-block-custom-template-app-slider .ccm-app-slider-inner li img{
//    padding-left: 20px;
// }

// .ccm-app-slider-innder #ccm-app-slider-175 .row{
//     display: flex;
//     align-itmes: center;
//     flex-direction:row;
// }

.ccm-app-slider-inner img{
    max-height: 400px;
    width: auto;
    float: initial !important;
    margin: 0 auto;
}

.ccm-app-slider-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ccm-app-slider-inner .rslides_tabs li a{
    height: 10px;
    width: 10px;

}

.ccm-app-slider-inner  ul.rslides.rslides2 li{
    display: flex;
    align-items: center;
}
